<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>

    <!-- Do the following only at Master reset -->
    <master-reset-all parse-mask="sa">
    </master-reset-all>

    <!-- Application defaults -->
    <wfp>
      <settings reg-path="/apps/wfp">

        <!--  Key: roaming-allowed   Constant: WFP_SETTINGS_ROAMING_ALLOWED_INT   -->
        <!--  Description: Allow connection when roaming: 0 = not allowed, 1 = allowed -->
        <!--  Type: uint  -->
        <!--  Customizable: Yes  -->
        <roaming-allowed type="uint">1</roaming-allowed>

        <!--  Key: download-files-to-partition   Constant: WFP_SETTINGS_DOWNLOAD_FILES_TO_PARTITION_INT   -->
        <!--  Description: Download files to partition: 0 = phone memory (/usb), 1 = memory card (/card) -->
        <!--  Type: uint  -->
        <!--  Customizable: Yes  -->
        <download-files-to-partition type="uint">1</download-files-to-partition>

      </settings>
    </wfp>
  </registry> 
</customization>